1. Claimants
LitPRO API
  • Getting Started
  • Claimants
    • Get Claimants
      GET
    • Create Claimant
      POST
    • Get Claimant
      GET
    • Get Claimant Enrollments
      GET
    • Add Claimant Document
      POST
    • Update an Existing Claimant
      PUT
  • Settlements
    • Get Settlements
      GET
    • Create Settlement
      POST
    • Get Settlement
      GET
    • Update an Existing Settlement
      PUT
  • Liens
    • Get Liens
      GET
    • Get Lien
      GET
  • Projects
    • Get Projects
      GET
  • Invoices
    • Get Invoices
      GET
    • Get Invoice
      GET
  • Schemas
    • Sample Schemas
      • Settlements
      • Claimants
  1. Claimants

Get Claimant Enrollments

GET
/claimants/{id}/enrollments

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Query Params

Responses

🟢200
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff 'https://portal.litpro.com/api/v1/claimants/157552/enrollments?filter[program.name]=&sort=undefined' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
    "data": [
        {
            "claimant": "string",
            "program": "string",
            "enrolled_on": "2019-08-24",
            "wave_due_on": "2019-08-24",
            "matched_at": "2019-08-24T14:15:22.123Z",
            "match_status": "string",
            "unenrolled_at": "2019-08-24T14:15:22.123Z"
        }
    ]
}
Modified at 2026-01-28 14:55:08
Previous
Get Claimant
Next
Add Claimant Document